
         <!doctype html>
         <html>
           <head>
           </head>
           <body>
           Anfrage: <b style="display:inline; color:blue">#19-2603</b><br>
<br>
Vorname, Nachname: <span style="display:inline; color:blue"></span><br>
E-Mail Adresse: <span style="display:inline; color:blue">neureiterm@gmx.at</span><br>
<br>
<b>Feedback zur Webseite</b><br>
Nachricht:<br>
<span style="display:inline; color:blue">Hallo,

ich möchte nur gerne angebracht haben, dass der Videoplayer nicht sehr gut zu bedienen ist am iPad. Vielleicht kann man das ja ändern?

Könnte man eventuell das gesamte Werk von Roger Liebi hier unterbringen? Weder Sermon-online noch YouTube sind besonders toll. 

Vielen Dank für diese Seite und für Ihren Dienst!

Mit freundlichen Grüßen,
Michael Neureiter</span><br>
<br>
<br>
<br>
<br>
<br><br>---<br><br>Datum: 13. April 2022<br>Zeit: 21:30<br>Seiten URL: https://rogerliebi.ch/kontakt/<br>Remote IP: 213.225.9.161<br>

</body>
         </html>
         